DL_SchemeOptionsBase< T1, T2 > Struct Template Reference

Discrete Log (DL) scheme options. More...

## Public Types

typedef T1 | AlgorithmInfo
typedef T2 | GroupParameters
typedef GroupParameters::Element | Element

## Detailed Description

### template<class T1, class T2>
struct DL_SchemeOptionsBase< T1, T2 >

Discrete Log (DL) scheme options.

Template Parameters

  T1 | algorithm information
  T2 | group paramters for the scheme

Definition at line 1740 of file pubkey.h.

The documentation for this struct was generated from the following file:

- pubkey.h